﻿@charset "utf-8";
/* CSS Document */

body {}

.banner { position:relative;}
#demo01 { height:350px;}
#demo01 .flex-control-nav { display:none;}
.banner_inside { position:absolute; z-index:55; top:0; left:0; right:0; bottom:0;}
.banner_inside .text_item_1 { position:absolute; left:0; top:85px;}
.banner_inside .text_item_1 .text_1 { color:#ffffff; font-size:48px; line-height:86px; font-style:italic; font-weight:bold;}
.banner_inside .text_item_1 .text_2 { color:#ffffff; font-size:18px; line-height:24px;}
.banner_inside .crumb { position:absolute; left:0; bottom:0; right:0;}


/* 内容区 */

.content_wrap { background:url(../image/bg-content_wrap-1-1.jpg) no-repeat bottom center;}
.content_box {}
.content_wrap .crumb { background-color:#f9f8f9;}
.content_wrap .crumb_in { padding:0;}
.content_wrap .crumb a,
.content_wrap .crumb span { color:#999999;}


				/*--------------------  4-纯新闻列表  --------------------*/
.content_01 {}
.c01_main_1 { padding:26px 0 0 0;}


				/*--------------------  5-图文列表  --------------------*/
.content_02 {}
.c02_main_1 { padding:26px 0 0 0;}


				/*--------------------  6-图片列表  --------------------*/
.content_03 {}
.c03_main_1 { padding:26px 0 0 0;}


				/*--------------------  7-视频列表  --------------------*/
.content_04 {}
.c04_main_1 { padding:26px 0 0 0;}


				/*--------------------  8-末级页面  --------------------*/
.content_05 {}
.c05_main_1 { padding:36px 0 30px 0; border-bottom:1px dashed #d2d2d2;}
.c05_main_1 .text_item_1 { padding:0 140px; color:#307eac; font-size:20px; line-height:36px; text-align:center;}
.c05_main_1 .text_item_2 { font-size:0; text-align:center; margin-top:20px;}
.c05_main_1 .text_item_2 .text_1 { display:inline-block; color:#999999; font-size:14px; line-height:22px; margin:0 16px; padding-left:32px; position:relative;}
.c05_main_1 .text_item_2 .text_1 .icon { display:block; position:absolute; left:0; top:0;}
.c05_main_2 {}
.c05_main_3 { padding:24px 0 56px 0; border-top:1px dashed #d2d2d2;}


				/*--------------------  9-医生列表  --------------------*/
.content_06 {}
.c06_main_1 {}
.c06_main_1 .list_02 { border:0;}
.c06_main_1 .list_02 ul li { padding-right:20px;}


				/*--------------------  10-科室分类  --------------------*/
.content_07 {}
.c07_main_1 { padding:28px 0 64px 0;}
.c07_main_1 .item {}
.c07_main_1 .item+.item { margin-top:28px;}
.c07_main_1 .item .title { position:relative; border-bottom:1px solid #d2d2d2;}
.c07_main_1 .item .title .text_item_1 { font-size:0;}
.c07_main_1 .item .title .text_item_1 .par { display:inline-block; color:#307eac; font-size:18px; line-height:52px; padding: 0 2px; position:relative;}
.c07_main_1 .item .title .text_item_1 .par .line { position:absolute; left:0; bottom:-2px; right:0; height:3px; background-color:#307eac;}
.c07_main_1 .item .title .text_item_2 { position:absolute; right:0; bottom:0; color:#999999; font-size:14px; line-height:52px;}
.c07_main_1 .item .title .text_item_2 .cor2 { color:#307eac; font-weight:bold;}
.c07_main_1 .item .list_08 { padding:14px 0 0 0;}
/*act*/
.c07_main_1 .item .title .text_item_1 .par.on,
.c07_main_1 .item .title .text_item_1 .par:hover { color:#307eac;}
/*act*/


				/*--------------------  11-医生末级  --------------------*/
.content_08 {}
.c08_main_1 { height:250px; background:url(../image/bg-c08_main_1-1-1.png) no-repeat bottom center;}
.c08_main_1_l { float:left; width:184px; margin: 0 0 0 20px;}
.c08_main_1_l .imgbox { height:184px; position:relative; overflow: hidden;}
.c08_main_1_l .imgbox .img { display:block; width:100%; height:100%; border-radius:50%;}
.c08_main_1_l .text_item_1 { font-size:0; text-align:center; margin-top:20px;}
.c08_main_1_l .text_item_1 span { display:inline-block; color:#999999; font-size:14px; line-height:30px; padding: 0 10px; min-width:70px; background-color:#eeeeee; border-radius:5px;}
.c08_main_1_m { float:left; margin: 0 0 0 24px; padding:38px 0 0 0; width:770px;}
.c08_main_1_m .text_item_1 { position:relative; color:#307eac; font-size:20px; line-height:36px;}
.c08_main_1_m .text_item_1 .line { position:absolute; left:0; bottom:0; width:54px; height:1px; background-color:#307eac;}
.c08_main_1_m .text_item_2 { margin-top:40px; height:20px;}
.c08_main_1_m .text_item_2 .text_1 { float:left; color:#ffffff; font-size:16px; line-height:20px;}
.c08_main_1_m .text_item_2 .link { float:left; margin:0 0 0 20px; display:block; width:20px; height:20px; background-image:url(../image/p-c08_main_1-1-1.png);}
.c08_main_1_m .text_item_3 { margin-top:12px;}
.c08_main_1_m .text_item_3 .text_1 { color:#ffffff; font-size:16px; line-height:28px;}
.c08_main_1_r { float:right; width:100px; margin: 0 20px 0 0; padding:110px 0 0 0; font-size:0;}
.c08_main_1_r .ewmimg { display:block; width:100px; height:100px;}
.c08_main_1_r .ewmtext { color:#e6e6e6; font-size:14px; line-height:20px; text-align:center; margin-top:6px;}
/*act*/
.c08_main_1_m .text_item_2 .link:hover { background-image:url(../image/p-c08_main_1-1-1on.png);}
/*act*/


.c08_main_2 { padding:24px 0 0 0; margin:36px 0 0 0; border-top:1px dashed #d2d2d2;}


.c08_main_3 {}
.c08_main_3 .text_item_1 { margin-top:36px;}
.c08_main_3 .text_item_1 table { table-layout:fixed; border:1px solid #d2d2d2;}
.c08_main_3 .text_item_1 table th+th,
.c08_main_3 .text_item_1 table td+td { border-left:1px solid #d2d2d2;}
.c08_main_3 .text_item_1 table tr+tr td { border-top:1px solid #d2d2d2;}
.c08_main_3 .text_item_1 table th { background-color:#f3ead8;}
.c08_main_3 .text_item_1 table td { background-color:#f8f8f8;}
.c08_main_3 .text_item_1 .text_1 { color:#555555; font-size:16px; line-height:58px; text-align:center; font-weight:normal;}
.c08_main_3 .text_item_1 .text_2 { color:#555555; font-size:16px; line-height:60px; text-align:center;}
.c08_main_3 .text_item_1 .text_3 { width:26px; height:26px; margin:0 auto;}
/**/.c08_main_3 .text_item_1 .text_3.on { background-image:url(../image/p-c08_main_3-1-1.png);}


.c08_main_4 { margin-top:36px; padding: 0 0 60px 0;}


				/*--------------------  12-医患互动  --------------------*/
.content_09 {}
.c09_main_1 { padding:34px 0 0 0;}
.c09_main_2 { margin-top:36px;}
.c09_main_2 table { table-layout:fixed;}
.c09_main_2 table .col_1 { width:46px;}
.c09_main_2 table .col_3,
.c09_main_2 table .col_5,
.c09_main_2 table .col_7 { width:90px;}
.c09_main_2 table td { vertical-align:top;}
.c09_main_2 table tr+tr td { padding-top:30px;}
.c09_main_2 .text_1 { color:#777777; font-size:16px; line-height:46px;}
.c09_main_2 .text_1.mytar { margin-right:14px;}
.c09_main_2 .inputwrap {}
.c09_main_2 .inputbox {}
.c09_main_2 .textbox,
.c09_main_2 .textsbox { border:1px solid #e6e6e6; border-radius:5px; padding: 0 14px;}
.c09_main_2 .textbox .text,
.c09_main_2 .textsbox .texts { color:#999999; font-size:14px; line-height:44px; height:44px;}
.c09_main_2 .textsbox { padding:6px 14px;}
.c09_main_2 .textsbox .texts { line-height:32px; height:274px;}

.c09_main_2 .selwrap .textbox .text span { display:block; padding: 0 22px 0 0; background:url(../image/p-sel-2.png) no-repeat right center;}
.c09_main_2 .selwrap .bxsel-list-box { top:42px; border:1px solid #e6e6e6; border-top:0; border-bottom-left-radius:5px; border-bottom-right-radius:5px; background-color:#ffffff;}
.c09_main_2 .selwrap .bxsel-list-box ul li a { display:block; color:#999999; font-size:14px; line-height:32px; padding: 0 14px;}
.c09_main_2 .selwrap .bxsel-list-box ul li a:hover { font-weight:bold;}

.checkwrap_01 {}
.checkwrap_01 .checkbox { float:left;}
.checkwrap_01 .checkbox label { display:block; cursor:pointer;}
.checkwrap_01 .checkbox .check { display:none;}
.checkwrap_01 .checkbox .checktext { color:#999999; font-size:16px; line-height:46px; padding-left:32px; margin-right:48px; background-image:url(../image/p-check-1-1.png); background-position: left center;}

.check01_childbox { display:none; margin-top:8px; background-color:#ffffff; border:1px solid #e6e6e6; border-radius:5px; position:relative;}
.check01_childbox .jt { position:absolute; top:-13px; left:-1px;}
.check01_childbox .childbox { display:noen; padding: 12px 30px;}

.checkwrap_02 {}
.checkwrap_02 .checkbox { float:left; width:20%;}
.checkwrap_02 .checkbox label { display:block; float:left; max-width:90%; cursor:pointer;}
.checkwrap_02 .checkbox .check { display:none;}
.checkwrap_02 .checkbox .checktext {}
.checkwrap_02 .checkbox .checktext_in { color:#999999; font-size:14px; line-height:38px;}

.c09_main_2 .yzmwrap {}
.c09_main_2 .yzmwrap .inputwrap { float:left; width:210px;}
.c09_main_2 .yzmwrap .yzmimg { float:left; display:block; width:156px; height:46px; margin-left:48px; border-radius:5px;}

.c09_main_2 .subbox { text-align:center; margin-top:60px;}
.c09_main_2 .subbox .submit { width:208px; height:44px; color:#307eac; font-size:16px; border:1px solid #307eac; border-radius:5px;}

/*act*/
.checkwrap_01 .checkbox .check:checked+.checktext { color:#307eac; background-image:url(../image/p-check-1-1on.png);}
.checkwrap_02 .checkbox .check:checked+.checktext .checktext_in,
.checkwrap_02 .checkbox label:hover .checktext_in { color:#307eac;}
.c09_main_2 .subbox .submit:hover { color:#ffffff; background-color:#307eac;}
/*act*/

.c09_main_3 { margin-top:80px;}


.c09_main_4 { margin-top:16px;}

				/*--------------------  13-搜索结果  --------------------*/
.content_10 {}
.c10_main_1 {}
.c10_main_1_title { height:24px; padding:52px 0 28px 0; border-bottom:1px dashed #d2d2d2;}
.c10_main_1_title .text_1 { float:left; color:#555555; font-size:16px; line-height:20px; padding:3px 0 0 0;}
.c10_main_1_title .text_2 { float:left; color:#307eac; font-size:20px; line-height:24px; font-weight:bold;}
.c10_main_1_main { padding:30px 0;}

				/*--------------------  2-独立子站  --------------------*/
.content_100 {}
.content_101 {}
.c101_main_1 { padding:44px 0 66px 0;}

.c101_main_2 { height:336px;}
.c101_main_2 .imgbox { float:left; width:446px; height:100%;}
.c101_main_2 .imgbox .img { display:block; width:100%; height:100%;}
.c101_main_2 .textbox { margin:0 0 0 470px; height:100%; position:relative;}
.c101_main_2 .textbox .scroll_wrap { height:100%; overflow:auto;}
.c101_main_2 .textbox .text_item_1 { color:#307eac; font-size:18px; line-height:24px; font-weight:bold; padding:10px 0 0 0;}
.c101_main_2 .textbox .text_item_2 { margin:14px 0 14px 0; height:240px;}
.c101_main_2 .textbox .text_item_2 .text_1 { color:#777777; font-size:16px; line-height:26px;}
.c101_main_2 .textbox .phonenumber { color:#307eac; font-size:16px; line-height:26px; padding: 0 0 0 34px; background:url(../image/p-c101_main_2-1-1.png) no-repeat left center;}


.content_102 { margin-top:120px;}
.c102_main_1 {}

.c102_main_2 {}
.c102_main_2 .top { border-bottom:1px solid #d2d2d2; margin:0 -20px; padding: 0 20px;}
.c102_main_2 .top .abox { display:block; height:130px; padding:30px 0;}
.c102_main_2 .top .abox_in {}
.c102_main_2 .top .abox .img { display:block; float:left; width:175px; height:130px;}
.c102_main_2 .top .abox .textbox { margin:0 0 0 204px; padding:5px 0 0 0;}
.c102_main_2 .top .abox .textbox .text_item_1 { color:#307eac; font-size:16px; line-height:20px;}
.c102_main_2 .top .abox .textbox .text_item_2 { color:#777777; font-size:14px; line-height:24px; height:48px; margin-top:18px;}
.c102_main_2 .top .abox .textbox .text_item_3 { font-size:0;}
.c102_main_2 .top .abox .textbox .text_item_3 .text_1 { display:inline-block; color:#959595; font-size:14px; line-height:20px; margin-top:16px;}
.c102_main_2 .bottom { padding:18px 0;}


.content_103 { margin-top:90px;}
.c103_main_1 {}

.c103_main_2 { padding:40px 0 54px 0;}
#c103_main_2 { padding: 0 0 58px 0;}
#c103_main_2 .list_02 { border:0;}
#c103_main_2 .list_02 ul li { width:auto; padding:0 20px 0 0;}
#c103_main_2 .list_02 ul li .abox { width:214px;}
#c103_main_2 .flex-control-nav { margin-bottom:0;}
#c103_main_2 .flex-control-nav li { margin:0 6px;}
#c103_main_2 .flex-control-paging li a { width:8px; height:4px; background-color:#307eac; border-radius:2px;}
/*act*/
#c103_main_2 .flex-control-paging li a.flex-active { width:38px;}
/*act*/


.content_104 { height:320px; background:url(../image/bg-content_104-1-1.jpg) no-repeat center center;}
.c104_main_1 { padding:54px 0 0 0;}
.c104_main_1 .textbox { float:left; width:858px;}
.c104_main_1 .textbox .text_item_1 { font-size:0; height:44px; position:relative; overflow:hidden;}
.c104_main_1 .textbox .text_item_1 .text_1 { display:block; height:44px;}
.c104_main_1 .textbox .text_item_2 { margin-top:20px; color:#777777; font-size:14px; line-height:24px; height:120px; position:relative; overflow:hidden;}
.c104_main_1 .img { display:block; float:right; width:280px; height:210px;}


.content_105 { padding:54px 0 0 0; height:466px;}
.c105_l { float:left;}
.c105_r { float:right;}
.c105_l,
.c105_r { width:584px;}

.c105_main_1 { padding: 0 0 32px 0; border-bottom:1px dashed #bfbfbf;}
.c105_main_1 .abox { display:block; height:138px; position:relative; overflow:hidden; font-size:0;}
.c105_main_1 .abox .img { display:block; width:100%; height:100%;}
.c105_main_1 .abox .btn.no1 { display:block; position:absolute; right:50px; bottom:18px; color:#ffffff; font-size:16px; line-height:20px; padding: 0 0 0 26px; background:url(../image/p-c105_main_1-2-1.png) no-repeat left center;}

.c105_main_2 { margin-top:20px;}
.c105_main_2 .list_01 ul li .abox .text_item_1 { margin:0;}

.c105_main_3 {}
.c105_main_3 .list_03 ul li .abox { border-color:#bfbfbf;}
.c105_main_3 .list_03 ul li .abox .text_item_1 .text_1 { color:#555555; background:url(../image/p-list_03-2-1.png) no-repeat left center;}
.c105_main_3 .list_03 ul li .abox .text_item_2 .text_1 { color:#555555; background:url(../image/p-list_03-2-2.png) no-repeat right center;}


				/*--------------------  2-独立子站单页  --------------------*/
.content_11 { padding:32px 0 0 0;}
.c11_main_1 {}
.c11_main_1 .text_item_1 { color:#307eac; font-size:20px; line-height:42px; text-align:center;}
.c11_main_3 .list_02 { border:0;}
.c11_main_3 .list_02 ul li { padding-right:20px; border:0;}


				/*--------------------  2-独立子站医生列表  --------------------*/
.content_12 {}
.c12_main_1 {}
.c12_main_1 .list_02 { border:0;}
.c12_main_1 .list_02 ul li { padding-right:20px;}


				/*--------------------  3-单页  --------------------*/
.content_13 { padding:32px 0 0 0;}
.c13_main_1 {}
.c13_main_1 .text_item_1 { color:#307eac; font-size:20px; line-height:42px; text-align:center;}



				/*--------------------  14-人物列表  --------------------*/
.content_14 {}
.c14_main_1 {}















